> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/backend/june-2026/jun-18.md).

# Jun 18

| Environment    | Date         |
| -------------- | ------------ |
| Pre-Production | Jun 10, 2026 |
| Production     | Jun 18, 2026 |

### 3D Secure

#### Improvements

* Add additional response data to these 3DS APIs:
  * [Get all 3-D Secure operations](https://docs.payments.thalescloud.io/3d-secure/integrate-d1-api/d1-api-reference/inbound-api-to-d1/3ds-api)
  * [Get 3-D Secure operation](https://docs.payments.thalescloud.io/3d-secure/integrate-d1-api/d1-api-reference/inbound-api-to-d1/3ds-api#get-issuers-issuerid-cards-cardid-3ds-operations-operationid)
  * [Notify 3-D Secure card operation](https://docs.payments.thalescloud.io/3d-secure/integrate-d1-api/d1-api-reference/outbound-api-from-d1/3ds-api)
* The additional response data are as follows:
  * `threeDSServerTransId`
  * `dsTransId`
  * `merchantType`
  * `merchantId`
  * `countryCode`
  * `merchantUrl`
  * `acquirer.bin`

### Core

#### Improvements

* Add AMEX scheme support to V2 card registration. Return `AMEX` in the [Get card details API](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/card-api#get-v2-issuers-issuerid-cards-cardid) and [Get card list API](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/consumer-api#get-issuers-issuerid-consumers-consumerid-cards) responses.

### Physical Issuance

#### Improvements

* Support JWE with compression in the [card order API](/central-issuance/integrate-d1-api/d1-api-reference/inbound-api-to-d1/order-card-api.md#post-issuers-issuerid-physicalcards-cardid-operations-production)

### Tokenization

* Mastercard Bind ID available in [Get Digital Card Details API](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/digital-card-api#get-issuers-issuerid-digitalcards-digitalcardid) response if the digital card has been bound to a device

### Tokenization (Classic)

* The following APIs have been enhanced in order to support In-App Verification ID\&V via Push Notification for Mastercard Device Binding Yellow flows:
  * [RequestDeviceBinding API](https://docs.payments.thalescloud.io/classic-tokenization/api-reference/issuer-gateway-api/outbound-to-issuer#post-requestdevicebinding)
  * [Send OTP API](https://docs.payments.thalescloud.io/classic-tokenization/api-reference/issuer-gateway-api/outbound-to-issuer#post-sendotp)

### xPay Enablement

#### **Mono-badge digitize v2 notifications**

Added support of v2 notification for the digitization flow of monobadge international card scheme.

#### **Display IBAN last 4 for Google Pay**

Allows the customer to display the IBAN last 4 digits instead of  last 4 of PAN on the digital card.

An attribute displayIBAN added in issuer configuration to identify whether IBAN is to be displayed or not, default value is set to No.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.payments.thalescloud.io/release-notes/backend/june-2026/jun-18.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
